Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2008-1904

Overview

Vulnerability Score 7.5 7.5
CVE Id CVE-2008-1904
Last Modified 29 Oct 2012 11:10:24
Published 22 Apr 2008 12:41:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2008-1904

Summary

Cicoandcico CcMail 1.0.1 and earlier does not verify that the this_cookie cookie corresponds to an authenticated session, which allows remote attackers to obtain access to the "admin area" via a modified this_cookie cookie.

Vulnerable Systems

Application

  • Cicoandcico Ccmail 1.0

  • Cicoandcico Ccmail 1.0.1


References

BID - 28751

MILW0RM - 5433

SECUNIA - 29812

XF - ccmail-admin-security-bypass(41797)


Last Updated: 27 May 2016 11:01:18